=== debian/control ===
Source: libstring-tt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libtemplate-perl,
                     libpadwalker-perl,
                     libsub-exporter-perl,
                     libtest-exception-perl,
                     libtest-tabledriven-perl,
                     perl | libtest-simple-perl | libtest-use-ok-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tt-perl.git
Homepage: https://metacpan.org/release/String-TT

Package: libstring-tt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl,
         libpadwalker-perl,
         libsub-exporter-perl
Description: Perl module to use TT to interpolate lexical variables
 String::TT exports a "tt" function, which takes a TT (Template Toolkit)
 template as its argument. It uses the current lexical scope to resolve
 variable references.
