=== debian/watch ===
version=4
https://metacpan.org/release/String-TT   .*/String-TT-v?@ANY_VERSION@@ARCHIVE_EXT@$
